            body {
              transition: background 0.2s linear;
            }

            .footer {
              transition: background 0.2s linear;
              color: #ffffff !important;
              background: transparent;
            }

            .footer .footer-bottom p a {
              color: #ffffff !important;
            }

            .light-mode .section-title {
              color: #000000;
            }

            .light-mode .our-menu-title {
              color: #000000;
            }

            .light-mode .footer {
              background: transparent;
              color: #000000 !important;
            }

            .light-mode .footer .footer-bottom p a {
              color: #000000 !important;
            }

            .light-mode .our-breakfast .our-breakfast-full .our-breakfast-info h3 {
              color: #000000;
            }

            .light-mode .our-breakfast .our-breakfast-full .our-breakfast-info h3 a {
              color: #000000;
            }

            .light-mode .our-breakfast .our-breakfast-full .our-breakfast-info .section-sentence {
              color: #333333;
            }
